@import "variables.scss";
@import "mixin.scss";

.section-inst {
  padding: 48px 0;
  background: rgb(0, 0, 0, 0.029999999329447746);
  @media (max-width: 1200px) {
    background: rgb(0, 0, 0, 0.029999999329447746);
  }
  @media (max-width: 768px) {
    background: rgb(0, 0, 0, 0);
    padding: 0 0 42px 0;
  }
  &__titles {
    @include flex-sb;
    padding-bottom: 24px;
    @media (max-width: 1200px) {
      padding-bottom: 35px;
      max-width: 875px;
      margin: 0 auto;
    }
  }
  &__link {
    color: $text-color;
    font-size: 12px;
    font-weight: 700;
    line-height: 22px;
    text-transform: uppercase;
    @media (max-width: 768px) {
      display: none;
    }
  }
  &__wrapper {
    @include flex-center;
    gap: 10px;
  }
  &__list:last-child {
    @media (max-width: 1200px) {
      display: none;
    }
  }
  &__list:nth-child(2),
  &__list:nth-child(3),
  &__list:last-child {
    @media (max-width: 768px) {
      display: none;
    }
  }
}
